/* Skip Navigation */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;}
#skip_to_container:hover,#skip_to_container:active,#skip_to_container:focus{width:100%;height:auto;margin:0;padding:5px 0;font-weight:400;font-size:12px;line-height:1;color:#202020;text-decoration:none !important;text-indent:10px;}

/* s: All Style */
a:link, a:visited{text-decoration:none}
a:hover{text-decoration:none}
input[type=text],input[type=email],input[type=tel],input[type=submit],input[type=password],input[type=image],input[type=button],textarea,select{ -webkit-border-radius:0; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
select::-ms-expand {display:none}
input[type=radio],input[type=checkbox]{-webkit-border-radius:0; -webkit-appearance:none; display:none}
img,video,audio,object,embed,iframe{max-width:100%;}
/*:lang(zh), zh{font-family:'GothamPro', sans-serif; font-family:'Poppins', sans-serif;font-family: 'Kanit', sans-serif;}*/
body,th,td,input,select,button,textarea{font-style:normal;font-weight:normal;font-family:
'Noto Sans KR', 'Malgun Gothic', 'Dotum', sans-serif !important;color:#222;line-height:1.2;letter-spacing:-0.03em; /*-webkit-font-smoothing: antialiased; font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;*/ }
/*'Trirong', */
table{width:100%;border-collapse:collapse;table-layout:fixed;}
figure{margin:0;padding:0;font-size:0;line-height:0;}
br{font-family:'Dotum', sans-serif !important;}

/* html {font-size:16px;} */
/* body {font-size:1.0rem;} */
body.layerPopScrFixed{overflow-y:hidden;}
select{background: url(/image/common/time-icon.png) no-repeat right center;}


div.disabled,
p.disabled,
span.disabled,
ul.disabled,
li.disabled,
input.disabled,
textarea.disabled {color:#999 !important;border-color:#ccc !important;opacity:0.75 !important;}
input[type=radio].disabled + label {color:#ccc !important;border-color:#ccc !important;opacity:0.75 !important;}
input[type=radio].disabled + label:before {opacity:0.35 !important;}
input[type=radio].disabled + label:after {opacity:0.35 !important;}

/* INPUT, Select, Textarea :: Style */
input::-webkit-input-placeholder {color:#ccc;font-weight:300;text-align:left !important;}
input::-moz-placeholder {color:#ccc;font-weight:300;text-align:left !important;}
input:-ms-input-placeholder {color:#ccc;font-weight:300;text-align:left !important;}
input:-moz-placeholder {color:#ccc;font-weight:300;text-align:left !important;}
input::placeholder {color:#ccc;font-weight:300;text-align:left !important;}

select,
input[type=text] {border:0;border-bottom:1px solid #494949;outline:none;}
select:hover,
select:focus,
input[type=text]:hover,
input[type=text]:focus {border-bottom:1px solid #eb0028;}
div.form.calendar input[type=text] {padding-right:2.125rem !important;background:url('/image/common/calendar-icon.png') no-repeat right 0.625rem center;}

input[type=number] {border:0;border-bottom:1px solid #494949;outline:none;}
input[type=number]:hover,
input[type=number]:focus {border-bottom:1px solid #eb0028;}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type=password] {border:0;border-bottom:1px solid #494949;outline:none;}
input[type=password]:hover,
input[type=password]:focus {border-bottom:1px solid #eb0028;}

input[type=checkbox] + label {display:flex;align-items:center;position:relative;color:#5b5d5d;}
input[type=checkbox] + label:before {content:"";display:inline-block;width:22px;height:22px;border:1px solid #848484;background-color:#fff;border-radius:3px;margin-right:5px;margin-top:2px;}
input[type=checkbox]:checked + label {color:#eb0028;}
input[type=checkbox]:checked + label:before {border-color:#eb0028;background:#eb0028 url('/image/common/agree_check.svg') no-repeat center center;}

/* Switch */
input[type=checkbox].checkBox-switch + label {display:flex;align-items:center;position:relative;width:47px;height:22px;background-color:#fff;border:1px solid #ddd;border-radius:22px;overflow:hidden;}
input[type=checkbox].checkBox-switch + label:before {content:"";position:absolute;top:-2px;left:-2px;width:22px;height:22px;background-color:transparent;border-radius:22px;border:0;}
input[type=checkbox].checkBox-switch + label:after {content:"";position:absolute;top:50%;left:4px;transform:translate(0,-50%);width:12px;height:12px;border:4px solid #494949;border-radius:50%;}
input[type=checkbox].checkBox-switch:checked + label {border:0px solid #eb0028;}
input[type=checkbox].checkBox-switch:checked + label:before {border:0;width:51px;background:#eb0028;}
input[type=checkbox].checkBox-switch:checked + label:after {transform:translate(25px,-50%);border-color:#FFF;}

input[type=radio] + label {display:flex;align-items:center;position:relative;color:#5b5d5d;}
input[type=radio] + label:before {content:"";display:inline-block;width:22px;height:22px;border:1px solid #848484;border-radius:50%;margin-right:5px;}
input[type=radio] + label:after {content:"";position:absolute;top:50%;left:5px;transform:translate(0,-50%);width:12px;height:12px;background-color:transparent;border-radius:50%;}
input[type=radio]:checked + label {color:#eb0028;}
input[type=radio]:checked + label:before {border-color:#eb0028;}
input[type=radio]:checked + label:after {background-color:#eb0028;}

div.select-box-default-st {position:relative;display:inline-block;width:100%;color:#494949;padding:0px;margin:0px;white-space:normal;}
div.select-box-default-st input.selectValue {position:relative;padding-right:2.125rem !important;overflow:hidden;background:url('/image/common/time-icon.png') no-repeat right center;cursor:pointer;}
div.select-box-default-st input.selectValue.disabled {background-color:rgba(239, 239, 239, 0.3);opacity:0.75 !important;}
/*div.select-box-default-st input.selectValue:focus {border:1px solid #2d3032;background-position:right 3px top 5px;outline:none;}*/
/*div.select-box-default-st.on input.selectValue {border:1px solid #2d3032;background-position:right 3px top 3px;outline:none;}*/
div.select-box-default-st > .select-wrap {display:none;position:absolute;left:0px;width:100%;height:210px;z-index:3;background-color:#FFF;border:1px solid #dcdfe0;border-radius:5px;overflow-y:auto;box-shadow:1px 1px 5px rgba(0,0,0,0.035);}
div.select-box-default-st > .select-wrap.up {bottom:calc(100% + 3px);}
div.select-box-default-st > .select-wrap.down {top:calc(100% + 3px);}
div.select-box-default-st ul.select-box-option {width:100%;border-radius:5px;overflow:hidden;}
div.select-box-default-st ul.select-box-option li {display:inline-block;font-size:1.125rem;width:100%;height:auto;border-bottom:0;padding:0.625rem;cursor:pointer;white-space:nowrap;}
div.select-box-default-st ul.select-box-option.time li {padding:8px 10px;font-size:0.875rem;}
div.select-box-default-st ul.select-box-option li + li {border-top:1px solid #dcdfe0;}
div.select-box-default-st ul.select-box-option li:hover {background-color:#FAFAFA;}
div.select-box-default-st ul.select-box-option li.optgroup {color:#A6A6A6;font-size:11px;}
div.select-box-default-st ul.select-box-option li:hover.optgroup {background-color:#FFF;}
div.select-box-default-st ul.select-box-option li.selected {color:#eb0028;background-color:#FAFAFA;font-weight:600;}
div.select-box-default-st ul.select-box-option li.section-topline {border-top:1px solid #dcdfe0;}
div.select-box-default-st select{width:100%;padding: 0.625rem 0 0;color:#eb0028;font-size: 1.125rem;font-weight:500;border:0;background:rgba(0,0,0,0);}
div.select-box-default-st select:focus{border:0;outline:none}
div.select-box-default-st select option{padding:10px}


div.select-box-search-st {position:relative;display:inline-block;width:100%;color:#494949;padding:0px;margin:0px;white-space:normal;}
div.select-box-search-st input.selectValue {position:relative;padding-right:2.125rem !important;overflow:hidden;}
div.select-box-search-st input.selectValue.disabled {background-color:rgba(239, 239, 239, 0.3);opacity:0.75 !important;}
div.select-box-search-st input[type=submit] {position:absolute;top:50%;right:0;transform:translate(0,-50%);width:2.5rem;height:2.5rem;border:0;background:url('/image/common/search-icon.png') no-repeat center center;cursor: pointer;}
div.select-box-search-st a.sel-arrow {position:absolute;top:50%;right:2.5rem;transform:translate(0,-50%);width:2.5rem;height:2.5rem;background:url('/image/common/time-icon.png') no-repeat center center;}
div.select-box-search-st > .select-wrap {display:none;position:absolute;top:calc(100% + 3px);left:0px;width:100%;height:250px;z-index:3;background-color:#FFF;border:1px solid #dcdfe0;border-radius:5px;overflow-y:auto;box-shadow:1px 1px 5px rgba(0,0,0,0.035);}
div.select-box-search-st ul.select-box-option {width:100%;border-radius:5px;overflow:hidden;}
div.select-box-search-st ul.select-box-option li {display:inline-block;font-size:1.125rem;width:100%;height:auto;border-bottom:0;padding:0.625rem;cursor:pointer;white-space:nowrap;border-bottom:1px solid #dcdfe0;}
div.select-box-search-st ul.select-box-option li:last-child {border-bottom:0}
div.select-box-search-st ul.select-box-option li:hover {background-color:#FAFAFA;}
div.select-box-search-st ul.select-box-option li.optgroup {color:#fff;font-size:11px;font-weight:600;border-bottom:0;padding:5px 0.625rem;background-color:#eb0028;cursor:default;}
div.select-box-search-st ul.select-box-option li:hover.optgroup {background-color:#eb0028;}
div.select-box-search-st ul.select-box-option li.selected {color:#eb0028;background-color:#FAFAFA;font-weight:600;}
div.select-box-search-st ul.select-box-option li.section-topline {border-top:1px solid #dcdfe0;}


@keyframes subBg-active {
    0% {transform:scale(1.2);}
    100% {transform:scale(1.0);}
}
@keyframes reveal {
    0% {-webkit-mask-position: 100%;opacity: 0;}
    100% {-webkit-mask-position:0;opacity: 1;}
}
@keyframes opacity {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes opacity-repeat {
    0% {opacity: .3;}
    50% {opacity: 1;}
    100% {opacity: .3;}
}
@keyframes underline-wide {
    0% {width: 0;}
    100% {width: calc(100% + 0.625rem);}
}
@keyframes underline {
    0% {width: 0;}
    100% {width: 100%;}
}


/* Link Style */
a:link,
a:visited{text-decoration:none; color:#494949;}
a:hover{text-decoration:none; color:#494949;}

::-moz-selection {
    background: rgba(0,0,0,0);
    /*color: #222;*/
}
::selection {
    background: rgba(0,0,0,0);
    /*color: #222;*/
}

/* TRANSITION SETTING */
#header,
#header:after,
body.main #container > .contents > .cover-wrap .search > form > div
{-webkit-transition: .85s; transition: .85s;}


#header:before
{-webkit-transition: .45s 0.15s; transition: .45s 0.15s;}


input[type=radio] + label,
input[type=radio] + label:before,
input[type=radio] + label:after,
#layerPopupWrap,
/* body.main #container > .contents > .cover-wrap:before, */
/* body.main #container > .contents > .cover-wrap .plan .link ul li a, */
/* body.travelcare #container > .contents > article.cont2 .review > ul li figure:after, */
body.review #container > .contents > article.review-list .review > ul li figure:after
{-webkit-transition: .35s; transition: .35s;}


/* #nav-wrap ul.dep1 > li > a,
#nav-wrap ul.dep1 > li:before,
#header .util-wrap > .link > a, */
#plansearch-layPopup,
#main-faq-layPopup,
#travelcare-experience-layPopup,
#travelcare-guide-layPopup,
body.inquiry #container > .contents .in_conts .privacy-wrap > .box,
input[type=checkbox].checkBox-switch + label,
input[type=checkbox].checkBox-switch + label:before,
input[type=checkbox].checkBox-switch + label:after
{-webkit-transition: .45s; transition: .45s;}


/* #ui-datepicker-div{z-index:9999 !important;min-width:346px;margin-top:10px;padding-bottom:10px;background:#fff;border-radius:10px;box-shadow: 0 0 8px rgba(0,0,0,0.5)} */
#ui-datepicker-div{z-index:9999 !important;}
#ui-datepicker-div #app_date_start_msg{overflow:hidden;position:absolute; top:0; left:-316px;z-index:9999; width: 310px;border-radius:5px;box-shadow: 0 0 8px rgba(0,0,0,0.5)}
#ui-datepicker-div #app_date_start_msg .app_naco_layer{display:none;position:fixed !important; z-index:9999 !important; top:0; left:0; width:100%;height:100%;}
#ui-datepicker-div #app_date_start_msg .layer_wrap{height:100%;background:#3d68c8;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.title{position:relative;height:32px;padding-left:10px;line-height:32px;font-size:14px;font-weight:bold;color:#2d3032;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content{height:100%;padding:10px 10px 0 10px;font-size:12px;background:#fff;letter-spacing:-1px;line-height:14px;text-align:left}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content a{display:inline-block;margin:5px;padding:5px 10px;border:1px solid #2e569d; border-radius:5px; color:#2e569d}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content.pre{white-space: pre-wrap;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.title{background:#0066b0;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0, 0.5)}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content{background:#FAFAFA;color:#17315f;padding-bottom:20px;}
#ui-datepicker-div option{color:#2d3032}


/* s:magnific popup */
#ack-dialog{position:relative;background:url('/image/common/layerPopup-bg.jpg') repeat center center;margin:40px auto;padding:0.625rem;border-radius: 1.25rem;}
#ack-dialog>.wrap>.in_conts>h1 {display:flex;align-items:flex-start;color:#2d3032;font-size:1.5rem;font-weight:600;padding:1.25rem 0 1.875rem;}
#ack-dialog>.wrap>.in_conts>h1:before {content:"";width:0.625rem;height:1.375rem;background-color:#2d3032;margin:2px 0.625rem 0 -0.625rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap {color:#2d3032;line-height:1.4;background-color:#fff;border-radius:1.0rem;padding:1.25rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap.scroll {max-height:600px;}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number {}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li {position:relative;padding-left:1.75rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li + li {margin-top:0.3125rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li:before {position:absolute;top:0;left:0;}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li:nth-child(1):before {content:"01.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li:nth-child(2):before {content:"02.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li:nth-child(3):before {content:"03.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li:nth-child(4):before {content:"04.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap ul.number > li:nth-child(5):before {content:"05.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row {margin-top:1.25rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table thead {border:1px solid #848484;background-color:#f0f0f0;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table thead tr th {border-right:1px solid #848484;padding:0.625rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td {border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;padding:0.625rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table thead tr th.last,
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td.last {border-right:0;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 {}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li {position:relative;padding-left:1.25rem;font-size:0.875rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li + li {margin-top:0.3125rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li:before {position:absolute;top:0;left:0;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li:nth-child(1):before {content:"1.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li:nth-child(2):before {content:"2.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li:nth-child(3):before {content:"3.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li:nth-child(4):before {content:"4.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap .tbl-row > table tbody tr td ul.number2 > li:nth-child(5):before {content:"5.";}
#ack-dialog>.wrap>.in_conts>.cont-wrap .caution {margin-top:1.25rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .caution > p {position:relative;padding-left:1.25rem;color:#666;font-size:0.875rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .caution > p + p {margin-top:0.3125rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap .caution > p:before {content:"※";position:absolute;top:0;left:0;}
#ack-dialog>.wrap>.in_conts>.cont-wrap div.down {display:flex;justify-content:flex-end;margin-top:1.875rem;}
#ack-dialog>.wrap>.in_conts>.cont-wrap div.down > a {font-weight:600;display:flex;align-items:center;}
#ack-dialog>.wrap>.in_conts>.cont-wrap div.down > a:before {content:"";width:1.0625rem;height:0.875rem;background:url('/image/sub/icon-down.png') no-repeat center center/cover;margin-right:0.3125rem;}
#ack-dialog>.wrap>.in_conts>.control-btn-wrap {display:flex;justify-content:center;align-items:center;margin-top:1.25rem;padding:0 0.625rem 0.625rem;}
#ack-dialog>.wrap>.in_conts>.control-btn-wrap > a.more {color:#fff;font-weight:500;width:247px;line-height:2.875rem;text-align:center;border:1px solid #303030;background-color:#494949;border-radius:2.875rem;}
.mfp-content{display: inline-block;}
#ack-dialog>.open-popup-close{position:absolute;top:-2.5rem;right:0;width:3.75rem;height: 3.75rem;background: #eb0028 url('/image/common/layPopupClose.png') no-repeat center center/cover;border-radius: 50%;z-index: 1;opacity: 1;}
/* e:magnific popup */


.radio-box label{min-width:60px;display:inline-block;cursor: pointer;margin-left:20px;margin-bottom:0px;-webkit-user-select: none;user-select: none;}
.radio-box label:first-child{margin-left:0}
.radio-box label svg {fill: none;vertical-align: middle;}
.radio-box label svg circle {stroke-width: 2;stroke: #C8CCD4;}
.radio-box label svg path {stroke: #eb0028;}
.radio-box label svg path.inner {stroke-width: 6;stroke-dasharray: 19;stroke-dashoffset: 19;}
.radio-box label svg path.outer {stroke-width: 2;stroke-dasharray: 57;stroke-dashoffset: 57;}
.radio-box label input {display: none;}
.radio-box label input:checked + svg path {transition: all 0.4s ease;}
.radio-box label input:checked + svg path.inner {stroke-dashoffset: 38;transition-delay: 0.3s;}
.radio-box label input:checked + svg path.outer {stroke-dashoffset: 0;}



.check-box label{}
.check-box label{width:60px;display:inline-block;cursor: pointer;margin-left:20px;margin-bottom:10px;-webkit-user-select: none;user-select: none;}
.check-box label:first-child{margin-left:0}
.check-box label{width:auto}
.check-box label:after{display:block;content:'';width:100%;clear:both}
.check-box label input,
.check-box label svg,
.check-box label span{float:left}
.check-box label { --background: #fff; --border: #D1D6EE; --border-hover: #BBC1E1; --border-active: #eb0028; --tick: #fff; position: relative; }
.check-box label input,
.check-box label svg { width: 14px; height: 14px; display: block; margin-top:2px}
.check-box label input { -webkit-appearance: none; -moz-appearance: none; position: relative; outline: none; background: var(--background); border: none; margin: 2px 0 0 0; padding: 0; cursor: pointer; border-radius: 2px; -webkit-transition: box-shadow .3s; transition: box-shadow .3s; box-shadow: inset 0 0 0 var(--s, 1px) var(--b, var(--border)); }
.check-box label input{border-color:#eb0028;color:#eb0028}
.check-box label input:hover { --s: 2px; --b: var(--border-hover); }
.check-box label input:checked { --b: var(--border-active); }
.check-box label svg { pointer-events: none; fill: none; stroke-width: 2px; stroke-linecap: round; stroke-linejoin: round; stroke: var(--stroke, var(--border-active)); position: absolute; top: 0; left: 0; width: 14px; height: 14px; -webkit-transform: scale(var(--scale, 1)) translateZ(0); transform: scale(var(--scale, 1)) translateZ(0); }
.check-box label input:checked { --s: 2px; -webkit-transition-delay: .4s; transition-delay: .4s; }
.check-box label input:checked + svg { --a: 16.1 86.12; --o: 102.22; }
.check-box label svg { stroke-dasharray: var(--a, 86.12); stroke-dashoffset: var(--o, 86.12); -webkit-transition: stroke-dasharray .6s, stroke-dashoffset .6s; transition: stroke-dasharray .6s, stroke-dashoffset .6s; }
.check-box label.bounce { --stroke: var(--tick); }
.check-box label.bounce input:checked { --s: 11px; }
.check-box label.bounce input:checked + svg { -webkit-animation: bounce .4s linear forwards .2s; animation: bounce .4s linear forwards .2s; }
.check-box label.bounce svg { --scale: 0; }
.check-box label span {display: inline-block;margin-left:5px;font-size:14px;font-weight:400;vertical-align: middle;}

/* s:button style */
button.btn,
a.btn{
    position: relative;
    display: inline-block;
    min-width: 260px;
    height: 54px;
    line-height: 54px;
    padding: 0 30px 0 30px;
    margin: 5px 2px;
    border: 1px solid #ddd;
    background: #ffffff;
    font-size: 16px !important;
    font-weight: 600;
    color: #2d3032;
    text-align: left;
    border-radius: 4px;
    text-align: left;
    box-sizing: border-box;
    transition: all 0.3s ease;
    vertical-align: middle;
}
button.btn:hover,
a.btn:hover {
    background:#f9f9f9; transition: all 0.3s ease;
}




.btn{width:100%;color:#494949;font-size:1.375rem;text-align:center;padding:15px 10px;background-color:#188db3;border-radius:0 5px 5px 0;}
.btn.red{color: #fff;background-color: #eb0028;}
.btn.right-arrow:before{content:'\f105';display:block;position:absolute;top:50%;right:15px; transform: translate(-50%, -50%); color:#fff;font-size:1.4em;}
.btn.active{background:#bf2d29; color:#fff}
.btn.gray{background:#9D9D9D; color:#fff}
.btn.small{min-width:100px; padding-right:10px;font-size:12px;}
.btn>.fa{position:absolute;top:50%;right:15px; transform: translate(-50%, -50%); color:#fff;font-size:1em;}
.btn>.fa.fa-chevron-left{right:initial;left:15px;}
.btn>.fa.fa-chevron-right{}
.btn.prev_step{text-align: right}
.btn.btn-left{text-align: right}
.btn.small .fa{margin-left:5px;}

.btn2{position:relative;overflow:none;display:inline-block; *zoom:0; *display:inline; min-width:40px; height:22px;padding: 0px 14px 0px 8px; line-height:22px; font-size:12px; font-weight:normal; text-align:left;}
.btn2{background:#ccc; border:none;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
    border-radius:2px;
}
.btn2:hover,
.btn2:focus{text-shadow:0px 0px 4px rgba(0, 0, 0, 0.8);}
/*a.btn2 {font-size:12px; height:16px;}*/
.btn2.gray{background:#a8a8a8;color:#fff}
.btn2.red{background:#e41f23; color:#fff}
.btn2.blue{background:#0066ab; color:#fff;letter-spacing:0}
.btn2.white{background:rgb(245,245,245); color:#333; border:1px solid #ccc; font-weight:bold;text-shadow:1px 1px 1px rgba(255, 255, 255, 0.5);
    font-size:13px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
.btn3{display:inline-block;  height:30px; margin:10px 5px; padding:3px 8px; border:1px solid #bbbbbb; font-size:14px; color:#5b5b5b; vertical-align:middle; line-height:30px; background:none;}
button.btn3{height:40px;}
/* e:button style */


.slide_popup{visibility: hidden;position:fixed; z-index:4000; inset:0 ;background:rgba(0, 0, 0, 0.7);transform: translateY(-100%);transition: transform .4s ease-in-out, visibility .4s, -webkit-transform .4s ease-in-out;}
.slide_popup.active{visibility: visible;transform: translateY(0);transition: transform .4s ease-in-out, -webkit-transform .4s ease-in-out;}
.slide_popup>.bg{position:absolute;z-index:4000;inset:0;}
.slide_popup>.wrap{position:absolute;z-index:4000;top:50%;left:50%;transform:translate(-50%, -50%);width:550px;background:#000000;}
.slide_popup>.wrap>.slide{width:100%;}
.slide_popup *{font-size:14px !important}
.slide_popup>.wrap>.slide .box{display:block;width:100%;position:relative;background:no-repeat center;background-size:cover}
.slide_popup>.wrap>.slide .slick-dots{position:absolute;top:10px;left:5px;text-align: left}
.slide_popup>.wrap>.slide .slick-dots:after{display:block;content:'';clear:both;}
.slide_popup>.wrap>.slide .slick-dots li{display:inline-block;width:10px;height:10px;margin:0 4px;border:none;background:#aaa;border-radius: 50%}
.slide_popup>.wrap>.slide .slick-dots li.slick-active{background:#c0a353;opacity: 1;border-color: #c0a353}
.slide_popup>.wrap>.slide .slick-dots li button{overflow:hidden;width:100%;height:100%;border:none;background:none;text-indent:-100px}
.slide_popup_close {width:50%;background:#ddd;float:left;height:40px;line-height:40px;text-align:center;color:#333;}
.btn_popTodayClose {width:50%;background:#333;float:left;height:40px;line-height:40px;text-align:center;color:#fff;}

@media (max-width: 768px) 
{
    #my-dialog{padding:0.8;}
    
    .slide_popup>.wrap {width:95%;}
    .slide_popup>img {width:100%;}
}